We released the new Scriptcase installers that now support environments with Linux RedHat and Linux Ubuntu version 13, these new installers make use of PHP 5.4.
If you have Scriptcase installed with PHP 5.3 and want to install Scriptcase with PHP 5.4, just follow the step by step from link below.
scriptcase

You might also like…

What advantages for a company in adopting a low-code tool?

Let's understand how low-code tools have become a facilitator in the web development process as they...

How to implement A2F using Swivel in a Scriptcase application

I want to start talking about Swivel, Swivel is a provider of authentication solutions who have been...

Comments, tips and interactions inside Scriptcase.

Hello, here are some tips, comments and interactions about database and tools like HTML, CSS, JavaSc...

Comment this post

Get new posts, resources, offers and more each week.

We will use the information you provide to update you about our Newsletter and Special Offers. You can unsubscribe any time you want by clinck in a link in the footer of any email you receive from us, or by contacting us at sales@scriptcase.net. Learn more about our Privacy Police.